package test.org.itscool.commons.dao;

import org.itscool.commons.dao.*;

/**
 * 作成日: 2005/06/22
 * @author kanoum
 */
public class AutorBean1 {
    /* テーブルマッピング定義 */
    public static final String TABLE = "AUTOR";
    public static final String COLUM_id = "id";
    public static final String COLUM_name = "name";
    
    private int id;
    private String name;
    
    /**
     * @return id を戻します。
     */
    public int getId() {
        return id;
    }
    /**
     * @param id id を設定。
     */
    public void setId(int id) {
        this.id = id;
    }
    /**
     * @return name を戻します。
     */
    public String getName() {
        return name;
    }
    /**
     * @param name name を設定。
     */
    public void setName(String name) {
        this.name = name;
    }
}
